
<!DOCTYPE html>
<html>
	<head>
		<link type="text/css" rel="stylesheet" href="css/estilo.css"/>
		<title>Result</title>
    <meta charset="utf-8" />
	</head>
	<body>
		<div class="wrapper-container">
		  <div class="wrapper-menu">
		    <ul class="menu-list">
		      <li class="menu-items">Principal</li>
          <li class="menu-items">Botão 1</li>
          <li class="menu-items">Botão 2</li>
          <li class="menu-items">Botão 3</li>
		    </ul>
		  </div>
      <div class="wrapper-header">
        <h1 class="header">Páginal Principal</h1>
      </div>
      <div class="wrapper-content">
        <h1 class="subtitle">Tema 1</h1>
        <p class="text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum luctus elementum feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse non mollis felis, in vehicula metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque sodales eu mi in porttitor. Vestibulum sollicitudin vulputate rutrum.
        <p class="text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum luctus elementum feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse non mollis felis, in vehicula metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque sodales eu mi in porttitor. Vestibulum sollicitudin vulputate rutrum.
        </p>
        <h1 class="subtitle">Tema 2</h1>
        <p class="text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum luctus elementum feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse non mollis felis, in vehicula metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque sodales eu mi in porttitor. Vestibulum sollicitudin vulputate rutrum.
        </p>
        <div class="wrapper-content-recuo">
          <p class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum luctus elementum feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse non mollis felis, in vehicula metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque sodales eu mi in porttitor. Vestibulum sollicitudin vulputate rutrum.
          </p>
          <p id="destaque" class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum luctus elementum feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse non mollis felis, in vehicula metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque sodales eu mi in porttitor. Vestibulum sollicitudin vulputate rutrum.
          </p>
        </div>
        <p class="text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum luctus elementum feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse non mollis felis, in vehicula metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Quisque sodales eu mi in porttitor. Vestibulum sollicitudin vulputate rutrum.
        </p>
      </div>
		</div>
	</body>
</html>
